Subject: Re: [Ecrit] draft-schulzrinne-ecrit-unauthenticated-access

From: Hannes Tschofenig <[email-masked]>
Date: Sat, 01 Dec 2007 21:24:29 +0100

Thanks for the feedback.

The terminology is certainly quite tough. I tried to align the current 
terminology with the Wimax Forum since they had a lot of discussions on 
this subject.
I will double-check what the 3GPP uses.

Cullen Jennings wrote:
>
> Good to see work on this - one NIT.  I really don't have any good 
> recommendation for the definition of an "Un-initialized Device" but I 
> don't think having it be "A device without VoIP client software" is 
> going to turn out to be a particularly useful definition.
>
> Cullen <with my individual contributor hat on>
>
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit